html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

[hidden] {
    display: none
}

a {
    background-color: transparent
}

a:active, a:hover {
    outline: 0
}

b {
    font-weight: 700
}

img {
    border: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

a {
    color: #337ab7;
    text-decoration: none
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: underline
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

[role=button] {
    cursor: pointer
}

p {
    margin: 0 0 10px
}

.text-center {
    text-align: center
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

ul ul {
    margin-bottom: 0
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 1229px) {
    .container {
        width: 750px
    }
}

@media (min-width: 1229px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

@media (min-width: 1229px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }
}

@media (min-width: 1229px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-11 {
        width: 91.66666667%
    }

    .col-md-10 {
        width: 83.33333333%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-8 {
        width: 66.66666667%
    }

    .col-md-7 {
        width: 58.33333333%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-5 {
        width: 41.66666667%
    }

    .col-md-4 {
        width: 33.33333333%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-2 {
        width: 16.66666667%
    }

    .col-md-1 {
        width: 8.33333333%
    }
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

.container:after, .container:before, .row:after, .row:before {
    display: table;
    content: " "
}

.container:after, .row:after {
    clear: both
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto
}

body, html {
    background: #000
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    src: local('Poppins'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsRegular.woff2) format('woff2'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsRegular.woff) format('woff'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsRegular.ttf) format('ttf'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsRegular.eot) format('eot')
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    src: local('Poppins'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsSemiBold.woff2) format('woff2'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsSemiBold.woff) format('woff'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsSemiBold.ttf) format('ttf'), url(/si_upload/OPR/oclean/oclean_xultra_v1/fonts/PoppinsSemiBold.eot) format('eot')
}

#prod-desc-container.wrapper {
    max-width: 920px;
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    font-family: Poppins, sans-serif;
    background: #000
}

#prod-desc-container .s-1 {
    height: 389px;
    display: flex;
    font-size: 19px;
    line-height: 22px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s1-brushes.jpg) no-repeat;
    background-size: contain;
    margin-bottom: 30px
}

#prod-desc-container .s-1 .col {
    margin: 0 auto;
    padding-left: 150px
}

#prod-desc-container .s-1 .logo {
    margin-top: 25px;
    left: 45px
}

#prod-desc-container .s-1 .headline {
    font-size: 41px;
    line-height: 45px;
    padding-bottom: 50px
}

#prod-desc-container .s-1 .col:first-child > .text-center {
    padding-top: 105px;
    padding-left: 40px;
    display: inline-flex;
    flex-direction: column
}

#prod-desc-container .s-1 .title {
    padding-bottom: 60px
}

#prod-desc-container .s-1 .partner-logo {
    right: 110px;
    bottom: 5px
}

#prod-desc-container .s-2 {
    padding-bottom: 30px
}

#prod-desc-container .s-2 .title {
    padding-top: 30px;
    padding-bottom: 40px
}

#prod-desc-container .s-2 .row {
    display: flex;
    align-items: center;
    padding-bottom: 30px
}

#prod-desc-container .s-2 .row:nth-child(2) .col-sm-5 {
    padding-right: 50px
}

#prod-desc-container .s-3 .title {
    padding-bottom: 15px
}

#prod-desc-container .s-4 {
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px
}

#prod-desc-container .s-4 .row {
    max-width: 775px;
    margin: 0 auto
}

#prod-desc-container .s-4 .title {
    max-width: 730px;
    padding-top: 20px;
    padding-bottom: 30px;
    margin: 0 auto
}

#prod-desc-container .s-4 .rect {
    width: 205px;
    margin: 30px auto;
    font-size: 15px;
    line-height: 19px
}

#prod-desc-container .s-4 .rect .desc {
    height: 75px;
    padding-top: 12px;
    background: #1d1d1b;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px
}

#prod-desc-container .s-4 .rect .desc > .d-block:last-child {
    font-size: 11px;
    line-height: 14px;
    padding-top: 5px
}

#prod-desc-container .s-4 .graph {
    height: 495px;
    margin-top: 40px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s4.jpg) no-repeat 60px top
}

#prod-desc-container .s-4 .graph .d-block {
    max-width: 345px;
    font-size: 16px;
    position: absolute;
    margin-left: 60px;
    bottom: 40px
}

#prod-desc-container .s-7 {
    height: 634px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7.jpg) no-repeat center;
    background-size: cover
}

#prod-desc-container .s-7 .row {
    position: absolute;
    margin: 0 auto;
    padding-right: 15px;
    bottom: 10px
}

#prod-desc-container .s-7 .icon {
    width: 145px;
    height: 175px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 11px;
    line-height: 13px;
    padding-top: 90px;
    margin-top: 16px;
    background: #b3b6a8 no-repeat center 15px;
    border-radius: 20px
}

#prod-desc-container .s-7 .icon-1 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-1.jpg)
}

#prod-desc-container .s-7 .icon-2 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-2.jpg)
}

#prod-desc-container .s-7 .icon-3 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-3.jpg)
}

#prod-desc-container .s-7 .icon-4 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-4.jpg)
}

#prod-desc-container .s-7 .icon-5 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-5.jpg)
}

#prod-desc-container .s-7 .icon-6 {
    background-image: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s7-6.jpg)
}

#prod-desc-container .s-7 .icon-7 {
    background-image: url(static/img/s9-7.jpg)
}

#prod-desc-container .s-8 {
    min-height: 490px;
    padding-top: 25px;
    background: url(//f00.esfr.pl/si_upload/OPR/oclean/oclean_xultra_v1/img/s8.jpg) no-repeat 15px bottom
}

#prod-desc-container .s-8 .title {
    margin-left: 280px;
    padding-top: 130px
}

#prod-desc-container .s-8 .d-block:last-child {
    padding-top: 60px;
    margin-left: 335px
}

#prod-desc-container .s-10 .title, #prod-desc-container .s-9 .title {
    width: 100%;
    position: absolute;
    padding-top: 35px;
    z-index: 1
}

#prod-desc-container .s-10 .col-sm-6, #prod-desc-container .s-9 .col-sm-6 {
    padding: 0
}

#prod-desc-container .s-10 .col-sm-6 .d-block, #prod-desc-container .s-9 .col-sm-6 .d-block {
    padding-left: 35px;
    position: absolute;
    bottom: 20px
}

#prod-desc-container .s-11 {
    padding-top: 80px;
    padding-bottom: 40px
}

#prod-desc-container .s-11 .col {
    padding-bottom: 30px
}

#prod-desc-container .s-11 .col-sm-3:first-of-type {
    min-height: 250px;
    display: flex;
    align-items: center
}

#prod-desc-container .s-11 .img {
    width: 100%;
    max-width: 190px
}

#prod-desc-container .s-11 img + .semi-bold {
    padding-top: 15px
}

#prod-desc-container .s-11 .col > .d-block:last-child {
    max-width: 210px;
    padding-top: 25px;
    margin: 0 auto
}

#prod-desc-container .s-13 .title {
    padding-top: 35px
}

#prod-desc-container .s-13 .col {
    padding-bottom: 40px
}

#prod-desc-container .s-13 .img-responsive + .semi-bold {
    color: #7c7c7c;
    padding-top: 15px
}

#prod-desc-container .s-13 .col:last-child .img-responsive + .semi-bold {
    padding-top: 23px
}

#prod-desc-container .s-14 {
    padding: 20px 10px 30px;
    background: #fff
}

#prod-desc-container .s-15 {
    display: flex;
    align-items: center;
    padding-top: 45px;
    padding-bottom: 20px
}

#prod-desc-container .s-15 .list {
    padding-top: 50px
}

#prod-desc-container .s-15 .list-element {
    padding-bottom: 0
}

#prod-desc-container .semi-bold {
    font-weight: 600
}

#prod-desc-container .m-0 {
    margin: 0
}

#prod-desc-container .d-block {
    display: block
}

#prod-desc-container .position-absolute {
    position: absolute
}

#prod-desc-container .position-relative {
    position: relative
}

#prod-desc-container .title {
    font-size: 25px;
    line-height: 28px
}

#prod-desc-container .divider {
    height: 15px;
    background: #000
}

#prod-desc-container .list {
    padding-left: 20px
}

#prod-desc-container .list-element {
    padding-bottom: 30px
}

#prod-desc-container .padding {
    padding-left: 20px;
    padding-right: 20px
}

#prod-desc-container .padding-vertical {
    padding-top: 30px;
    padding-bottom: 30px
}

#prod-desc-container .lazy {
    width: auto;
    max-width: 100%;
    height: auto
}

@media (max-width: 1229px) {
    #prod-desc-container .s-1 {
        background-position-x: -80px
    }

    #prod-desc-container .s-3 .title {
        padding-bottom: 35px
    }

    #prod-desc-container .s-3 .col:first-child {
        padding-right: 0
    }

    #prod-desc-container .s-3 .col:last-child {
        padding-top: 30px;
        padding-bottom: 30px
    }

    #prod-desc-container .s-7 {
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px
    }

    #prod-desc-container .s-7 .row {
        position: relative;
        max-width: 440px !important
    }

    #prod-desc-container .s-10 {
        padding-bottom: 35px
    }

    #prod-desc-container .s-13 {
        padding-top: 20px
    }

    #prod-desc-container .s-13 .title {
        padding-top: 0;
        padding-bottom: 40px;
        text-align: center
    }

    #prod-desc-container .s-13 .col:last-child .img-responsive + .semi-bold {
        padding-top: 25px
    }

    #prod-desc-container.wrapper {
        max-width: 680px
    }

    #prod-desc-container .s-1 {
        height: auto;
        background: 0 0;
        margin-bottom: 0
    }

    #prod-desc-container .s-1 .col {
        padding-left: initial;
        padding-bottom: 35px
    }

    #prod-desc-container .s-1 .logo {
        position: relative;
        left: 50%;
        transform: translateX(-50%)
    }

    #prod-desc-container .s-1 .col:first-child > .text-center {
        padding-top: 40px;
        padding-left: 0;
        display: block
    }

    #prod-desc-container .s-1 .partner-logo {
        position: relative;
        margin-top: 30px;
        left: 50%;
        transform: translateX(-50%);
        right: initial;
        bottom: initial
    }

    #prod-desc-container .s-2 {
        padding-bottom: 0
    }

    #prod-desc-container .s-2 .title {
        padding-top: 10px;
        padding-bottom: 40px
    }

    #prod-desc-container .s-2 .row {
        padding-bottom: 0
    }

    #prod-desc-container .s-3 .row {
        padding: 0
    }

    #prod-desc-container .s-2 .img-responsive {
        margin: 20px auto
    }

    #prod-desc-container .s-2 .row:not(.swap-columns) {
        display: block
    }

    #prod-desc-container .s-2 .row:nth-child(2) .col-sm-5 {
        padding-right: 15px
    }

    #prod-desc-container .s-3 {
        padding-left: 20px;
        padding-right: 20px
    }

    #prod-desc-container .s-3 .title {
        padding-top: 20px
    }

    #prod-desc-container .s-3 .img-responsive {
        margin-bottom: 30px
    }

    #prod-desc-container .s-4 {
        padding-left: 20px;
        padding-right: 20px
    }

    #prod-desc-container .s-7 {
        padding-bottom: 30px
    }

    #prod-desc-container .s-8 .title {
        padding-top: 50px
    }

    #prod-desc-container .s-8 .d-block:last-child {
        padding-top: 40px;
        margin-left: 280px
    }

    #prod-desc-container .s-9 + .divider {
        display: none
    }

    #prod-desc-container .s-10 .title, #prod-desc-container .s-9 .title {
        position: relative;
        padding-bottom: 30px
    }

    #prod-desc-container .s-10 .img-responsive, #prod-desc-container .s-9 .img-responsive {
        width: 100%
    }

    #prod-desc-container .s-11 {
        text-align: center;
        padding-top: 40px;
        padding-bottom: 20px
    }

    #prod-desc-container .s-11 .col-sm-3:first-of-type {
        min-height: auto;
        display: block
    }

    #prod-desc-container .s-15 {
        display: block;
        padding-top: 40px
    }

    #prod-desc-container .s-15 .title {
        padding-top: 0;
        padding-bottom: 30px
    }

    #prod-desc-container .s-15 .list {
        padding-top: 30px;
        padding-bottom: 20px
    }

    #prod-desc-container .swap-columns {
        display: flex;
        flex-direction: column-reverse
    }
}

@media (max-width: 576px) {
    #prod-desc-container .s-4 .graph {
        height: 440px;
        margin-top: 5%;
        background-position-x: 15px;
        background-size: 180vw
    }

    #prod-desc-container .s-4 .graph .d-block {
        margin-left: 15px;
        bottom: 20px
    }

    #prod-desc-container .s-8 {
        height: auto;
        background-position-x: center
    }

    #prod-desc-container .s-8 .title {
        margin-left: 20px;
        padding-top: 50px
    }

    #prod-desc-container .s-8 .d-block:last-child {
        margin-left: 20px;
        padding-bottom: 430px
    }
}
